<!DOCTYPE HTML>
<html lang="es_ES" xmlns:th="http://www.thymeleaf.org">

<nav th:fragment="navbar" class="navbar navbar-expand-lg sticky-top bg-light" >
    <div class="container-fluid">
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarToggler" aria-controls="navbarToggler" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarToggler">
            <a class="navbar-brand" href="#">
                <img  th:src="@{/images/logoletranegra.png}" alt="Imagen" class="d-inline-block align-text-top" style="width:10%;">
            </a>
            <ul class="navbar-nav me-auto mb-2 mb-lg-0">
                <li class="nav-item">
                    <a class="nav-link-current" th:href="@{/tasks}">MyTasks</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link"  th:href="@{conocenos.html}">Conocenos</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" th:href="@{contactos.html}">Contactos</a>
                </li>
                <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle"  data-bs-toggle="dropdown" href="#">Meloner</a>
                    <ul class="dropdown-menu">
                        <li><a class="dropdown-item" th:href="@{/perfil}">Perfil</a></li>
                        <li><a class="dropdown-item" href="index.html">Configuración</a></li>
                        <li><a class="dropdown-item" href="index.html">Cerrar sesión</a></li>
                    </ul>
                </li>
                <li class="nav-item">
                    <a class="nav-link" th:href="@{salachat}">Sala del Chat</a>
                </li>
            </ul>
            <form class="d-flex" role="search">
                <input class="form-control me-2" type="search" placeholder="Search" aria-label="Search">
                <button class="btn btn-outline-success" type="submit">Search</button>
            </form>
        </div>
    </div>
</nav>

</html>